// src/utils/crypto.js
import Crypto from './lib/Crypto.js';

// 引入其他加密模块
const modules = ['CryptoMath', 'BlockModes', 'DES', 'AES', 'HMAC', 'MARC4', 'MD5', 'PBKDF2', 'PBKDF2Async', 'Rabbit', 'SHA1', 'SHA256'];
modules.forEach(module => {
  import(`./lib/${module}.js`); // 动态引入模块
});

export default Crypto;